/* Class = "NSButtonCell"; title = "Add desktops"; ObjectID = "87"; */
"87.title" = "Aggiungi scrivania";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "230"; */
"230.title" = "Nome";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "238"; */
"238.title" = "Fatto";

/* Class = "NSTextFieldCell"; title = "Hotkey for position"; ObjectID = "248"; */
"248.title" = "Scorciatoia selezione";

/* Class = "NSTextFieldCell"; title = "For this grid"; ObjectID = "212"; */
"212.title" = "Per questa griglia";

/* Class = "NSTextFieldCell"; title = "Rows:"; ObjectID = "CLk-6s-5jY"; */
"CLk-6s-5jY.title" = "Righe:";

/* Class = "NSTextFieldCell"; title = "Columns:"; ObjectID = "axE-xZ-1cb"; */
"axE-xZ-1cb.title" = "Colonne:";

/* Class = "NSTextFieldCell"; title = "Select display"; ObjectID = "fTV-pS-FR3"; */
"fTV-pS-FR3.title" = "Seleziona monitor";

/* Class = "NSButtonCell"; title = "Sync grids (keep screens on the same space number)"; ObjectID = "Qon-GY-2Hv"; */
"Qon-GY-2Hv.title" = "Sync grids (keep screens on the same space number)";

